Subject: New Reply Received - update phone number
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Nov 2022 08:11:52 +0000

Hi Hessah Alsufayyan,  The customer has responded to the ticket.  update phone number  Ticket comment <div dir="ltr">
<div>Hi there,</div>
<div> </div>
<div>I am so unhappy with the solution you used to resolve this issue because in all my emails and conversations over the phone I had told centerpoint that my correct number is 0542342304 and not 0542341304.</div>
<div>I did not want to cancel those items or cancel the order, now it is cancelled and items have been returned in the warehouse, so I do not intend to order them again because the prices I had purchased were different from the prices which are available now.</div>
<div><br></div>
<div>The only solution is if I can collect the parcel from the khobar custodian of holy mosque khobar city, is it possible?</div>
<div><br></div>
<div>Thank you</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
<div><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Nov 27, 2022 at 1:22 AM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Mohamed,</div></div>
<div dir="ltr">
<div>
<br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (+966542341304) thrice on 3 different days but didn't receive any response from your end.</div>
<div><br></div>
<div>The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website. </div>
<div><br></div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5334157